
TYPO3.Flow - Task # 27562

Task # 27561 (Accepted): Complete documentation

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category: - Documentation -
Created: 2011-06-20 Assigned To: Karsten Dambekalns
Updated: 2011-06-24 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Update Persistence documentation
Description

It needs to have the Doctrine 2 stuff documented

Associated revisions
Revision cb2b9a2d - 2011-06-24 15:24 - Karsten Dambekalns

[TASK] Update persistence chapter in FLOW3 manual

Change-Id: I0d3e0bf3e16ff508cfa2abe5ad7adcd0ac1010ce
Resolves: #27562

History
#1 - 2011-06-24 15:24 - Mr. Hudson

Patch set 1 of change I0d3e0bf3e16ff508cfa2abe5ad7adcd0ac1010ce has been pushed to the review server.
It is available at http://review.typo3.org/2908

#2 - 2011-06-24 15:24 - Karsten Dambekalns
- Status changed from Accepted to Under Review

#3 - 2011-06-24 15:36 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:cb2b9a2d8ce73f22a9076f4428df6ea9c052ac4b.
